const express = require('express');
const router = express.Router();
const { getCardImage } = require('../controllers/cardImageController');

// GET /cardImage/:cardId
router.get('/:cardId', getCardImage);

module.exports = router;
